#ifndef CQRENCODE_H
#define CQRENCODE_H

#include <QPixmap>

class CQREncode
{
public:
    static QPixmap GenerateQRcode(QString tempstr, int nWidth);
private:
    CQREncode();
    ~CQREncode();
};

#endif // CQRENCODE_H
